@media (min-width:540px){
#API-MF-MODAL-CALLBACK.bootstrap3-modal .modal-dialog {width:400px;margin:20px auto}}
#API-MF-MODAL-CALLBACK.tpl-modal-uikit-light .api-mf-button-text-before{margin-bottom:20px}
#API-MF-MODAL-CALLBACK.bootstrap3-modal .modal-body{padding:0 10%;margin:15px 0}
#API-MF-MODAL-CALLBACK.bootstrap3-modal .modal-content{border-radius:0px}
#API-MF-MODAL-CALLBACK input[type=text]{background:#fafafa;border:1px solid #e5e5e5;box-shadow:none}
#API-MF-CALLBACK .uk-form-controls a{font-size:12px;color:#ff6600;border-bottom:1px solid #ddd;margin-right:5px;vertical-align:baseline;}
@media (min-width:540px){
#API-MF-MODAL-QUESTION.bootstrap3-modal .modal-dialog {width:400px;margin:15px auto}}
#API-MF-MODAL-QUESTION.tpl-modal-uikit-light .api-mf-button-text-before{margin-bottom:20px}
#API-MF-MODAL-QUESTION.bootstrap3-modal .modal-body{padding:0 10%;margin:15px 0}
#API-MF-MODAL-QUESTION.bootstrap3-modal .modal-content{border-radius:0px}
.tpl-modal-uikit-light textarea.uk-form-large,
#API-MF-MODAL-QUESTION  input[type=text]{background:#fafafa;border:1px solid #e5e5e5;box-shadow:none}
@media (min-width:540px){
#API-MF-MODAL-MAIN_CONSULTATION.bootstrap3-modal .modal-dialog {width:400px;margin:15px auto}}
#API-MF-MODAL-MAIN_CONSULTATION.tpl-modal-uikit-light .api-mf-button-text-before{margin-bottom:20px}
#API-MF-MODAL-MAIN_CONSULTATION.bootstrap3-modal .modal-body{padding:0 10%;margin:15px 0}
#API-MF-MODAL-MAIN_CONSULTATION.bootstrap3-modal .modal-content{border-radius:0px}
.tpl-modal-uikit-light textarea.uk-form-large,
#API-MF-MODAL-MAIN_CONSULTATION  input[type=text]{background:#fafafa;border:1px solid #e5e5e5;box-shadow:none}
@media (min-width:540px){
#API-MF-MODAL-ORDER_SERVICES.bootstrap3-modal .modal-dialog {width:400px;margin:20px auto}}
#API-MF-MODAL-ORDER_SERVICES.tpl-modal-uikit-light .api-mf-button-text-before{margin-bottom:20px}
#API-MF-MODAL-ORDER_SERVICES.bootstrap3-modal .modal-body{padding:0 10%;margin:15px 0}
#API-MF-MODAL-ORDER_SERVICES.bootstrap3-modal .modal-content{border-radius:0px}
.tpl-modal-uikit-light textarea.uk-form-large,
#API-MF-MODAL-ORDER_SERVICES  input[type=text]{background:#fafafa;border:1px solid #e5e5e5;box-shadow:none}
@media (min-width:540px){
#API-MF-MODAL-ORDER_AUTOPARK.bootstrap3-modal .modal-dialog {width:400px;margin:20px auto}}
#API-MF-MODAL-ORDER_AUTOPARK.tpl-modal-uikit-light .api-mf-button-text-before{margin-bottom:20px}
#API-MF-MODAL-ORDER_AUTOPARK.bootstrap3-modal .modal-body{padding:0 10%;margin:15px 0}
#API-MF-MODAL-ORDER_AUTOPARK.bootstrap3-modal .modal-content{border-radius:0px}
#API-MF-ORDER_AUTOPARK .uk-form-controls a{font-size:12px;color:#ff6600;border-bottom:1px solid #ddd;margin-right:5px;vertical-align:baseline;}
.tpl-modal-uikit-light textarea.uk-form-large,
#API-MF-MODAL-ORDER_AUTOPARK  input[type=text]{background:#fafafa;border:1px solid #e5e5e5;box-shadow:none}
@media (min-width:540px){
#API-MF-MODAL-VACANCY_CLICK.bootstrap3-modal .modal-dialog {width:400px;margin:20px auto}}
#API-MF-MODAL-VACANCY_CLICK.tpl-modal-uikit-light .api-mf-button-text-before{margin-bottom:20px}
#API-MF-MODAL-VACANCY_CLICK.bootstrap3-modal .modal-body{padding:0 10%;margin:15px 0}
#API-MF-MODAL-VACANCY_CLICK.bootstrap3-modal .modal-content{border-radius:0px}
#API-MF-MODAL-VACANCY_CLICK  input[type=text]{background:#fafafa;border:1px solid #e5e5e5;box-shadow:none}
.tpl-modal-uikit-light .uk-button:not(:disabled) {font-size:14px;line-height:37px}
#API-MF-564cbe41c79c2{width:100% !important}
#API-MF-564cbe41c79c2.tpl-default-uikit-light .uk-form-row + .uk-form-row{margin-top:20px}
#API-MF-564cbe41c79c2.tpl-default-uikit-light input:not([type]).uk-form-large,
#API-MF-564cbe41c79c2.tpl-default-uikit-light input[type="text"].uk-form-large,
#API-MF-564cbe41c79c2.tpl-default-uikit-light select.uk-form-large,
#API-MF-564cbe41c79c2.tpl-default-uikit-light .uk-form textarea.uk-form-large{background:#E9E9E9; border:1px solid transparent}
#API-MF-564cbe41c79c2.tpl-default-uikit-light .uk-form-controls .select,
#API-MF-564cbe41c79c2.tpl-default-uikit-light .uk-form-controls .small{/*width:50%*/}
#API-MF-564cbe41c79c2.tpl-default-uikit-light .uk-form-row + .uk-form-row .from-city,
#API-MF-564cbe41c79c2.tpl-default-uikit-light .uk-form-controls .to-city{display:inline-table;  margin-right:60px}
#API-MF-5670bb030c2c9.tpl-default-uikit-light .uk-form-row + .uk-form-row{margin-top:20px}
#API-MF-5670bb030c2c9.tpl-default-uikit-light input:not([type]).uk-form-large,
#API-MF-5670bb030c2c9.tpl-default-uikit-light input[type="text"].uk-form-large,
#API-MF-5670bb030c2c9.tpl-default-uikit-light .uk-form-large,
#API-MF-5670bb030c2c9.tpl-default-uikit-light .uk-form textarea.uk-form-large{background:#E9E9E9; border:1px solid transparent}
#API-MF-5670bb030c2c9.tpl-default-uikit-light .uk-form-controls .select,
#API-MF-5670bb030c2c9.tpl-default-uikit-light .uk-form-controls .volume {height:40px; width:50%}
#API-MF-5670bb030c2c9.tpl-default-uikit-light .uk-form-controls .e-mail,
#API-MF-5670bb030c2c9.tpl-default-uikit-light .uk-form-controls .contact-number{width:250px}
#API-MF-5670bb030c2c9.tpl-default-uikit-light .uk-form-controls .data{width:195px}
#API-MF-5670bb030c2c9.tpl-default-uikit-light img.calendar-icon{left:200px}
#API-MF-5670bb030c2c9.tpl-default-uikit-light .uk-form textarea.uk-form-large,
#API-MF-5670bb030c2c9.tpl-default-uikit-light .uk-form-controls,
#API-MF-5670bb030c2c9.tpl-default-uikit-light .uk-form-large{width:320px}
#API-MF-5670bb030c2c9.tpl-default-uikit-light .uk-form-controls label{/*display:inline-table;*/ padding-right:30px}
#API-MF-5675d23cb2bcf.tpl-default-uikit-light .uk-form-row + .uk-form-row{width:auto; display:inline-table; margin-top:20px;  margin-right:60px}
#API-MF-5675d23cb2bcf.tpl-default-uikit-light input:not([type]).uk-form-large,
#API-MF-5675d23cb2bcf.tpl-default-uikit-light input[type="text"].uk-form-large,
#API-MF-5675d23cb2bcf.tpl-default-uikit-light .uk-form-large,
#API-MF-5675d23cb2bcf.tpl-default-uikit-light .uk-form textarea.uk-form-large{display:inline-table;background:#E9E9E9; border:1px solid transparent}
#API-MF-5675d23cb2bcf.tpl-default-uikit-light .uk-form-controls .select,
#API-MF-5675d23cb2bcf.tpl-default-uikit-light .uk-form-controls .volume{height:40px; width:60%}
#API-MF-5675d23cb2bcf.tpl-default-uikit-light .uk-form-controls .contact-number,
#API-MF-5675d23cb2bcf.tpl-default-uikit-light .uk-form-controls .e-mail{height:40px; width:250px}
#API-MF-5675d23cb2bcf.tpl-default-uikit-light .uk-form-controls,
#API-MF-5675d23cb2bcf.tpl-default-uikit-light .uk-form-large{width:320px}
#API-MF-5675d23cb2bcf.tpl-default-uikit-light .uk-form-controls label {/*display:inline-table;*/ padding-right:30px}
#API-MF-5675d23cb2bcf.tpl-default-uikit-light input[type="text"].uk-form-large{display:inline-table; padding-right:30px}
#API-MF-MAIL.tpl-default-uikit-light .uk-form-row + .uk-form-row{margin-top:20px;text-align:left}
#API-MF-MAIL.tpl-default-uikit-light input:not([type]).uk-form-large,
#API-MF-MAIL.tpl-default-uikit-light input[type="text"].uk-form-large,
#API-MF-MAIL.tpl-default-uikit-light select.uk-form-large,
#API-MF-MAIL.tpl-default-uikit-light .uk-form textarea.uk-form-large{background:#E9E9E9; border:1px solid transparent}
#API-MF-MAIL_2.tpl-default-uikit-light .uk-form-row + .uk-form-row{margin-top:20px;text-align:left}
#API-MF-MAIL_2.tpl-default-uikit-light input:not([type]).uk-form-large,
#API-MF-MAIL_2.tpl-default-uikit-light input[type="text"].uk-form-large,
#API-MF-MAIL_2.tpl-default-uikit-light select.uk-form-large,
#API-MF-MAIL_2.tpl-default-uikit-light .uk-form textarea.uk-form-large{background:#E9E9E9; border:1px solid transparent}
#API-MF-MAIL_2 .uk-form-controls a{color:#ff6600;border-bottom:1px solid #ddd;margin-right:5px;vertical-align:baseline;}
.icheckbox_minimal-orange,.iradio_minimal-orange {margin:5px}
.uk-form-label{font-family: 'Exo2-SemiBold';}
.divider{margin-top:20px;border-top:1px dashed #999}
/*.tpl-modal-uikit-light .uk-form-controls > :first-child{margin-top:0;padding-bottom:10px}*/
.tpl-modal-uikit-light .uk-form-controls label{font-weight:bold;font-size:15px}
.tpl-modal-uikit-light .uk-form-controls a{font-size:14px;}





#afd_wrap_feedback .api_modal .api_modal_content{margin-top:20px;}
#afd_wrap_feedback .afd-theme-modern .afd-title{font-weight:700;text-transform:none !important;text-align:left;font-size:2em;line-height:1.2em;font-family:Raleway, sans-serif;padding:0 0 40px;margin:0;}
#afd_wrap_feedback .afd-theme-modern .afd-alert-success{background:transparent;}

#afd_wrap_service_feedback .afd-title{font-size:15px;font-weight:500;}




.bx-pagination{margin: 40px 0 20px;}
.bx-pagination .bx-pagination-container ul li span{border-radius:0 !important}
.bx-pagination .bx-pagination-container ul li span{font-size:15px;}